# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  pro: false
  organisation: MyString
  name: MyString
  firstname: MyString
  address_1: MyString
  address_2: MyString
  address_3: MyString
  address_4: MyString
  address_5: MyString
  cp: MyString
  city: MyString
  country: MyString
  tel: MyString
  email: MyString
  tel2: MyString
  tel3: MyString
  fax: MyString
  owner_type: MyString
  owner_id: 1

two:
  pro: false
  organisation: MyString
  name: MyString
  firstname: MyString
  address_1: MyString
  address_2: MyString
  address_3: MyString
  address_4: MyString
  address_5: MyString
  cp: MyString
  city: MyString
  country: MyString
  tel: MyString
  email: MyString
  tel2: MyString
  tel3: MyString
  fax: MyString
  owner_type: MyString
  owner_id: 1
